/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License

#FF9900 Orange
#7A8FB6 Grey-blue background
#3366CC Dark blue logo
#99CCCC	Teal logo
#CCFFFF Light teal links

*/

*
{
margin: 0px;
padding: 0px;
}

a:link {
	color: #CCFFFF;
}

a:hover {
	text-decoration: none;
	color: #ffffff;
}

a:visited {
	color: #ffffff;
}

body {
	
	background: #7A8FB6 url(images/back_all.jpg) repeat-x;
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}

#content
{
	margin: 0 auto;
	width: 821px;
	text-align: left;
	/*border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;*/
}

#back
{

width: 821px;
}

#header {
	height: 390px;
	text-align: left;		
}

#menu
{
width: 666px;
height: 52px;
padding-left: 100px;
/*padding-top: 32px;*/
}

#menu ul {
	list-style: none;	
}

#menu li {
		
}

#menu a {
	float: left;
	width: 133px;
	height: 27px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #595959;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 25px;
	background: url(images/button.gif) no-repeat;
}

#menu a:hover {
	width: 133px;
    height: 42px;
	padding-top: 10px;
	color: #FF0000;
	background: url(images/button_r.gif) no-repeat;
	text-decoration: underline;
}


#banner {
background: url(images/header.jpg) no-repeat;
width: 821px;
height: 321px;
text-align:  right;
clear: both

}

#logo {
	background: url(images/wbc_logo.png) no-repeat;
	height: 212px;
	position: relative;
	/* left centre
	left: 22px;
	top: 50px*/
	/* right centre */
	left: 500px;
	top: 50px
}

#banner h1 {
	display: none
}

#banner a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 18px;
	color: #ffffff;
}
#banner H2 a
{
font-size: 12px;
}

#left
{
	padding: 10px;
	width: 292px;
	padding-right: 1em;
}

#left H3
{
width: 237px;
height: 38px;
font-size: 14px;
font-weight: bold;
padding-left: 25px;
padding-top: 15px;
text-transform: uppercase;
color: #FF9900;
background: url(images/title_bg.png) no-repeat
}

#left ul {
	list-style: none;
	margin: 0 0 0 20px
}

#left li ul {
	margin: 0 0 0 20px
}

#left li li {

}

#left a {
	color: #CCFFFF;
	font-weight: bold
}
#left a:visited {
	color: #A4D2FB;
}

#left p
{
padding: 10px;
}

#calendar1 {
	padding: 0 10px 20px 10px;
}

#calendar table {
	width: 100%;
	text-align: center;
}

#calendar thead {

}

#calendar tbody td {
	border: 1px solid #F1F1F1;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

#calendar tfoot a {
	text-decoration: none;
	font-weight: bold;
}

#calendar #now {
	background: #696969;
	border: 1px solid #ff0000;
	font-weight: bold;
	color: #ffffff
}

#right
{
float: right;
width: 460px;
padding-right: 10px;
}

#right H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #A4D2FB;
}

#right a
{

}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #FF9900;
}

#right ul {
	margin: 0 0 1em 20px 
}

.date {
	text-align: right;
	color: #A4D2FB;
	font-size: 11px;
}

.date a {
	color: #A4D2FB;
}



#footer {
	clear: both;
	padding: 10px 0 10px 0;
	/*background: url(images/footer.gif) repeat-x;*/
	border: 1px solid white;
	border-width: 1px 0 1px 0;
	margin: 0 0 25px 0
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #595959;
}

#footer a {
	color: #595959;
}

#map {
	margin: 30px 0 0 0
}

#bfh {
	text-align: center;
	background-color: white;
	padding: 5px
}

#bfh a {
	text-decoration: none;
	color: #3366CC
}

ul#thumbs {
	list-style: none;
	overflow: hidden;
	height: 150px
}

ul#thumbs > li {
	display: inline;
	height: 150px
}

div#galleryPic {
	padding: 10px 0 0 0
}

div#image{
	text-align: center;
	height: 460px;
}

div#image-middle{
	position: relative;
	top: 50%
}

div#image img {
	position: relative;
	margin-top: -50%
}

td.link {
	vertical-align: top;
	padding: 0.25em 0 0.5em 0
}

.hilight {
	color: red
}